<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
  <HorizontalLayout name="guildloginfoHL" height="25" padding="0,1,0,0" >
    <Label name="labelsource" textcolor="0x00DFDFDF" align="center" width="50" height="25" />
    <Label name="labelinfo" textcolor="0x00DFDFDF" align="left" height="25" />
  </HorizontalLayout>
</Window>